Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 756868 - app-accessibility/espeakup-0.80: stabilize
Summary: app-accessibility/espeakup-0.80: stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: William Hubbs
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-26 17:35 UTC by Aaron Bauman
Modified: 2021-05-01 21:24 UTC (History)
1 user (show)

See Also:
Package list:
=app-accessibility/espeakup-0.80
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-26 17:35:48 UTC
Please stabilize
Comment 1 Sam James archtester gentoo-dev Security 2021-01-01 04:35:55 UTC
@ William, is this okay to stable?
Comment 2 Andreas Sturmlechner gentoo-dev 2021-04-18 18:10:02 UTC
ping
Comment 3 Sam James archtester gentoo-dev Security 2021-04-25 19:23:44 UTC
amd64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-26 10:35:28 UTC
x86 done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-05-01 21:24:01 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=afb8a6ab11f0556951f1fcb736b10425f0250ace

commit afb8a6ab11f0556951f1fcb736b10425f0250ace
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-05-01 21:13:31 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-05-01 21:21:55 +0000

    app-accessibility/espeakup: Drop 0.71-r1, EAPI5--
    
    Closes: https://bugs.gentoo.org/756868
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-accessibility/espeakup/Manifest                |  1 -
 app-accessibility/espeakup/espeakup-0.71-r1.ebuild | 58 ----------------------
 2 files changed, 59 deletions(-)